Subject: Re: [lojban] tautologies

From: Lee Daniel Crocker <[email-masked]>
Date: Mon, 11 Feb 2002 17:32:03 -0800 (PST)

> How do you say in Lojban "I buy it whatever it costs"?

How about:

{vecnu ta mi seja'i da .oicu'i jdima}

or roughly, "I buy it, with requirement that something
(about which I am indifferent) is the price."

This raised another question for me; I though of using {ki'u}
(agentive motivation) instead of {seja'i}, but then it seems that
it would have referred to the motivation of the seller, not me,
the buyer. If I had said {mi te vecnu ta ki'u...} instead of
{vecnu ta mi ki'u...}, would that have implied that I was
talking about the buyer's motivation?

--
Lee Daniel Crocker <[email-masked]> <http://www.piclab.com/lee/>
"All inventions or works of authorship original to me, herein and past,
are placed irrevocably in the public domain, and may be used or modified
for any purpose, without permission, attribution, or notification."--LDC